/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Netpgp/Verify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Netpgp/netpgpverify.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Netpgp/Verify/Verify.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Netpgp::Verify.3
